table.vacancy {
width: 100%;
}
.vacancy th {
font-size: 17px;
text-align: left;
}
.vacancy td {
padding: 20px;
background-color: #f2f2f2;
}
img.vacancy-pic {
-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
border-radius:2px;
max-height: 250px;
height: 100%;
}
.listing-name {
display: block;
font-size: 25px;
font-weight: 600;
padding-top: 15px;
text-decoration: underline;
}
.vacancy-details {
padding: 25px;
border-bottom: 1px solid #ccc;
margin-bottom: 25px;
}